Permalink
Browse files

adds django-appconf to requirements

fixes #125
  • Loading branch information...
1 parent 9185818 commit 011cf8e83badb4d8957c7cf46219efffd093edc6 @stefanfoulis stefanfoulis committed Jun 5, 2014
Showing with 3 additions and 1 deletion.
  1. +1 −0 README.rst
  2. +2 −1 setup.py
View
@@ -13,6 +13,7 @@ Dependencies
* django-cms >= 2.2
* django-sekizai >= 0.4.2
* easy_thumbnails >= 1.0
+* django-appconf
Installation
============
View
@@ -29,7 +29,8 @@ def read(fname):
"django-cms >= 2.2",
"django-sekizai >= 0.4.2",
"easy_thumbnails >= 1.0",
- "django-filer >= 0.9"
+ "django-filer >= 0.9",
+ "django-appconf",
],
include_package_data=True,
zip_safe = False,

0 comments on commit 011cf8e

Please sign in to comment.